@charset "utf-8";

#toppage {
background:url(../img/top/bg-top.png);
/* background-repeat: repeat-x; */
background-repeat: no-repeat;
background-position: center top;
background-color:#f2f2f2;
}

/* トップページ　メイン画像
----------------------------------*/
div#text1 {
width: 960px;
margin: 0 auto;
padding: 0;
text-align:left;
}

div#movie1 {
width: 470px;
margin: 0;
padding: 0;
text-align:left;
float: left;
}

div#movie2 {
width: 470px;
margin: 0;
padding: 0;
text-align:left;
float: right;
}

div#text2 {
width: 470px;
margin: 0;
padding: 0;
text-align:left;
float: left;
clear: both;
}

div#text3 {
width: 470px;
margin: 0;
padding: 0;
text-align:left;
float: right;
}


div#top_mailform {
width: 380px;
height: 124px;
margin: 0;
padding: 0;
text-align:left;
background:url(../img/top/main_img/mail.png);
}

.mail_form_text {
margin:0px 0px 0px 0px;
padding:20px 0px 0px 20px;
}


.post{
margin:0 0 20px 0;
padding:10px 10px 0 10px;
background:#f8f8f8;
border:1px solid #fff;
border-radius:5px;
box-shadow:0 0 1px #ccc;
}

.toppage h4{
margin:0 0 10px;
font-size:16px;
font-weight:normal;
color:#333;
}


.inner_box_1 {
width: 970px;
margin: 0 auto;
padding: 0 0 0 0px;
}

.inner_box_2 {
width: 960px;
margin: 0 auto;
padding: 0 0 0 0px;
}

.inner_box_3 {
width: 960px;
margin: 0 auto;
padding: 0 0 0 0px;
}

.inner_box_4 {
width: 960px;
margin: 0 auto;
}
.inner_box_5 {
width: 960px;
margin: 0 auto;
}

.inner_box_6 {
width: 960px;
margin: 0 auto;
}

.inner_box_7 {
width: 960px;
margin: 0 auto;
}

.inner_box_8 {
width: 960px;
margin: 0 auto;
}

.inner_box_9 {
width: 960px;
margin: 0 auto;
}





#top_box {
width: 100%;
margin: 0 0 0 0;
padding: 0 0 0 0;
height: 800px;
background:url(../img/top/bg_top.png);
background-position: center top;
background-repeat: no-repeat;
}


#top_box_main {
width: 940px;
margin: 0 auto;
padding: 0 0 0 0;
height: 650px;
}

#top_box1 {
width: 100%;
height: 487px;
margin: 0 0 0 0;
padding: 120px 0 0 0;
background:url(../img/top/bg1.png);
background-position: center top;
background-repeat: no-repeat;
}

#top_box2 {
width: 100%;
height: 487px;
margin: 0 0 0 0;
padding: 0 0 0 0;
background:url(../img/top/bg2.png);
background-position: center top;
background-repeat: no-repeat;
}

#top_box3 {
width: 100%;
height: 488px;
margin: 0 0 0 0;
padding: 0 0 0 0;
background:url(../img/top/bg3.png);
background-position: center top;
background-repeat: no-repeat;
}

#top_box4 {
width: 100%;
height: 487px;
margin: 0 0 0 0;
padding: 0 0 0 0;
background:url(../img/top/bg4.png);
background-position: center top;
background-repeat: no-repeat;
}

#top_box5 {
width: 100%;
height: 617px;
margin: 0 0 0 0;
padding: 0 0 0 0;
background:url(../img/top/bg5.png);
background-position: center top;
background-repeat: no-repeat;
}

#top_box6 {
width: 100%;
height: 512px;
margin: 0 0 0 0;
padding: 0 0 0 0;
background:url(../img/top/bg6.png);
background-position: center top;
background-repeat: no-repeat;
}

#top_box7 {
width: 100%;
height: 592px;
margin: 0 0 0 0;
padding: 0 0 0 0;
background:url(../img/top/bg7.png);
background-position: center top;
background-repeat: no-repeat;
}

#top_box8 {
width: 100%;
height: 558px;
margin: 0 0 0 0;
padding: 0 0 0 0;
background:url(../img/top/bg8.png);
background-position: center top;
background-repeat: no-repeat;
}

#top_box9 {
width: 100%;
height: 200px;
margin: 0 0 0 0;
padding: 0 0 0 0;
background:url(../img/top/bg9.png);
background-position: center top;
background-repeat: no-repeat;
}

.top_box9-2 {
width: 970px;
margin: -60px auto 0 auto;
padding: 0 0 0 0;
}
